function [perc_Value,perc_SEM]= errorBinomial(numeratorSum,denominatorSum)
% Estimate percentage (perc_Value) and standard error (perc_SEM) 
% of based on Binomial distribution. Input is the sums of all the values
% for each variable.

A= numeratorSum;
B= denominatorSum;

ratio_Value= A/B;

% Bionomial estimate of sample SD
ratio_SEM= sqrt(A/B*(1-A/B)/B); % sqrt(p(1-p)/n)

% Multiply by 100 to convert ratio to percentage
perc_Value= ratio_Value*100;
perc_SEM= ratio_SEM*100;

end
